recovery:
  state:
    round: 888
    hash: "47dc8c0fecf16d0f79e97505b577d2afd696e5469b3ad0fa20b2cfceab1093697c9efed45ad1deaba228b1eb28c9843d"
    timestamp: "2025-11-03T05:55:00.349492Z"
  bootstrap: null
  package: null
  stream: null
